Subject: Re: bug#41844: 26.3; Compilation mode keybindings inconsistent with Grep mode

From: Stefan Kangas <[email-masked]>
Date: Sun, 30 Aug 2020 12:15:25 -0700

close 41844 28.1
thanks

Stefan Kangas <[email-masked]> writes:

> Colton Lewis <[email-masked]> writes:
>
>> When in Grep mode, 'n' and 'p' respectively go to the next and previous
>> match in the buffer.
>>
>> However, Compilation mode leaves 'n' and 'p' unbound. This inconsistency
>> is annoying.
>
> Sounds like a good idea to me.  I've attached a patch which does this.
>
> Any other opinions?

I've been testing this for a week and a half, and I think the new
behavior is useful and makes sense.  Since there have been no other
comments, I have now pushed the patch to master branch as commit
886ba068c8, and I'm closing this bug.